Bug 1004741 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3925 intel_modeset_check_state+0x713/0x720 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3925 intel_modeset_ch...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:b9368a75fd86c6196ddbf93657a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 07:43 EDT by Josh Cogliati
Modified: 2014-02-05 17:21 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:21:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (152.46 KB, text/plain)
2013-09-05 07:43 EDT, Josh Cogliati
no flags Details

  None (edit)
Description Josh Cogliati 2013-09-05 07:43:13 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_display.c:3925 intel_modeset_check_state+0x713/0x720 [i915]()
wrong connector dpms state
Modules linked in: fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat bnep bluetooth iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_idt snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm arc4 iwl3945 iwlegacy mac80211 cfg80211 rfkill snd_page_alloc snd_timer snd iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap dell_laptop dcdbas acpi_cpufreq mperf coretemp soundcore microcode serio_raw i2c_i801 r592 memstick lpc_ich mfd_core sky2 vhost_net tun macvtap macvlan kvm_intel kvm binfmt_misc uinput dm_crypt firewire_ohci i915 firewire_core sdhci_pci sdhci mmc_core i2c_algo_bit drm_kms_helper crc_itu_t drm i2c_core wmi video
CPU: 0 PID: 687 Comm: X Not tainted 3.10.7-100.fc18.x86_64 #1
Hardware name: Dell Inc. Inspiron 1525                   /0U990C, BIOS A13 06/27/2008
 0000000000000009 ffff8801167ed768 ffffffff816561a6 ffff8801167ed7a8
 ffffffff8105d660 ffff88011574f800 ffff880115726000 ffff88011574f800
 ffff8801150e1800 ffff8801150e1c60 0000000000000012 ffff8801167ed808
Call Trace:
 [<ffffffff816561a6>] dump_stack+0x19/0x1b
 [<ffffffff8105d660>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d746>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa0100b33>] intel_modeset_check_state+0x713/0x720 [i915]
 [<ffffffff8101181e>] ? __switch_to+0x3ce/0x4a0
 [<ffffffff8165a258>] ? __schedule+0x2e8/0x790
 [<ffffffff8108ff3a>] ? __cond_resched+0x2a/0x40
 [<ffffffff8165a77f>] ? _cond_resched+0x2f/0x40
 [<ffffffff8165916d>] ? mutex_lock+0x1d/0x50
 [<ffffffffa00f8dbf>] ? intel_unpin_fb_obj+0x3f/0x50 [i915]
 [<ffffffffa00f9738>] ? __intel_set_mode+0x828/0xd00 [i915]
 [<ffffffffa0100bd5>] intel_set_mode+0x25/0x30 [i915]
 [<ffffffffa010167e>] intel_release_load_detect_pipe+0xde/0x110 [i915]
 [<ffffffffa01204a8>] intel_tv_detect+0x338/0x4e0 [i915]
 [<ffffffffa0082a02>] drm_helper_probe_single_connector_modes+0x1d2/0x350 [drm_kms_helper]
 [<ffffffffa003a1ff>] drm_mode_getconnector+0x41f/0x470 [drm]
 [<ffffffffa002b479>] drm_ioctl+0x549/0x680 [drm]
 [<ffffffff8106ff97>] ? __set_task_blocked+0x37/0x80
 [<ffffffffa0039de0>] ? drm_mode_getcrtc+0xe0/0xe0 [drm]
 [<ffffffff8101c3c8>] ? __restore_xstate_sig+0x238/0x540
 [<ffffffff810124f7>] ? do_signal+0x1a7/0x5b0
 [<ffffffff811af337>] do_vfs_ioctl+0x97/0x580
 [<ffffffff81296e4a>] ? inode_has_perm.isra.33.constprop.63+0x2a/0x30
 [<ffffffff81298407>] ? file_has_perm+0x97/0xb0
 [<ffffffff810dbdcc>] ? __audit_syscall_exit+0x20c/0x2b0
 [<ffffffff811af8b1>] SyS_ioctl+0x91/0xb0
 [<ffffffff81664ab7>] ? int_check_syscall_exit_work+0x34/0x3d
 [<ffffffff81664819>] system_call_fastpath+0x16/0x1b
Comment 1 Josh Cogliati 2013-09-05 07:43:23 EDT
Created attachment 794232 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:33:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:21:45 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.